:host{
    display: flex;
    flex-direction: column;
    height: 100%;

}
.app-container {
    height: 100%;
    background-color: #D2CFC8;
    .app-sidebar {
        width: 15%;
        background-color: #EBEBEB;
    }

}



